<?
$result = $GLOBALS['db']->query("select id from ecmprices_ecmproducts where ecmprice_id='".$_REQUEST['pricebook_id']."'");
$checkc='';
$_SESSION['pricebook_check']=array();
while($ro=$GLOBALS['db']->fetchByAssoc($result))
{
$_SESSION['pricebook_check'][$_REQUEST['pricebook_id']][$ro['id']]=$_GET['value'];
}
$_SESSION['pricebook_check'][$_REQUEST['pricebook_id']]['all']=$_GET['value'];
?>
